{% set CodiceModulo = "INTEGRAZIONI_SUE" %}
{% set Urn = "document:c_l483:trasmissione.integrazioni;edilizia;trasmissione.documentazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Trasmissione di integrazioni documentali per istanze edilizie"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="AUTORIZZAZIONE_ART21C4,STU-EDI-CSOG,STU-EDI-SOGC,UNIED-CFL,AUT_DEROGA_ED,FISCALIZZAZIONE_ILLECITO,STU-EDI-PAR,STU-EDI-CIL,STU-EDI-PRORPDC,DOM_RIMBORSO_CONTRIBUTO,STU-EDI-ABU,EDI-TER-DAU2,EDI-TER-DIC2,EDI-TER-DOM,UNIED-CEL,UNIED-CIL,UNIED-CILA,UNIED-PDC-TIT,UNIED-SCIA-TIT,UNIED-SCIAALT-TIT,PIANO_ATTUATIVO,AUT_PAESAGGISTICA_ORDINARIA_146,AUT_PAESAGGISTICA_ORDINARIA_167,AUT_PAESAGGISTICA_ORDINARIA_91,AUT_PAESAGGISTICA_SEMPLIFICATA_146,AUT_PAESAGGISTICA_SEMPLIFICATA_91,STU-EDI-VINC-PAE,DOM_PUNTI_FISSI,UNIED-CILAS,STU-EDI-CINT,STU-EDI-CINTB"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|22/02/2021"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ELABPROG"
urn_allegato="document:s_italia:edilizia.privata;stato.fatto.stato.progetto;elaborato.grafico"
descrizione_estesa="Elaborati grafici dello stato di fatto e progetto"
filename="Elaborati grafici"
firmatari="Committente_CodiceFiscale,Referente1_CodiceFiscale"
firmatari_label="il committente,il progettista"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati integrazioni"
firmatari="ALTRI-ALLEGATI-FIRMA"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI2"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Altri allegati2"
filename="Altri allegati2"
firmatari="ALTRI-ALLEGATI-FIRMA2"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI3"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Altri allegati3"
filename="Altri allegati3"
firmatari="ALTRI-ALLEGATI-FIRMA3"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI4"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Altri allegati4"
filename="Altri allegati4"
firmatari="ALTRI-ALLEGATI-FIRMA4"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Trasmissione di integrazioni documentali per istanze edilizie{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni per istanze edilizie'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Trasmissione di integrazioni documentali per istanze edilizie
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "true", "", "visibility:visibility", "display:none", "false", "false")}}

<!-- riferimenti per Segnatura -->
{{utils.riferimenti("display:none", "visibility:visibility")}}

<input type="hidden" id='Committente_Copia_Trigger' name='Committente_Copia_Trigger'  dynamic_value='#Committente_Copia.value() ? copiaDatiDa("Committente","Committente_Copia",new Array("_Nome", "_Cognome", "_CodiceFiscale")) : ""' />
{{anagrafica.cognome_nome("Committente","il cui committente è", "Richiedente", "display:none", "cursor:default", "visibility:visibility", "true", "<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select class='inputNormal' id='Committente_Copia' name='Committente_Copia' onpropertychange='copiaDatiDa(&quot;Committente&quot;,&quot;Committente_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_CodiceFiscale&quot;))' style='width:100%'>
         <option value=''>
          copia i dati da
         </option>
         <option value='Titolare'>
          sottoscrivente
         </option>
		 </select></span>")}}
		 
<input type="hidden" id='Referente1_Copia_Trigger' name='Referente1_Copia_Trigger' dynamic_value='#Referente1_Copia.value() ? copiaDatiDa("Referente1","Referente1_Copia",new Array("_Nome", "_Cognome", "_CodiceFiscale")) : ""' />
{{anagrafica.cognome_nome("Referente1","il cui progettista è", "Progettista", "display:none", "cursor:default", "visibility:visibility", "true", "<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select class='inputNormal' id='Referente1_Copia' name='Referente1_Copia' onpropertychange='copiaDatiDa(&quot;Referente1&quot;,&quot;Referente1_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_CodiceFiscale&quot;))' style='width:100%'>
         <option value=''>
          copia i dati da
         </option>
         <option value='Titolare'>
          sottoscrivente
         </option>
		 </select></span>")}}

<globo_salto_pagina></globo_salto_pagina>		 
		 
<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="SI"/>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="SI"/>
{{ immobili.immobile_secondario("Immobile","riguardante l'immobile sito in<br/><span style='font-size:70%; font-weight:normal'><i>(compresi tutti gli ulteriori immobili previsti nel procedimento)</i></span>","Localizzazione intervento") }} 
 
 {{ utils_sue.destinazioni_duso_fvg() }}

<h3 class='Modulo'>
    TRASMETTE
   </h3>
<p class='Modulo'>la documentazione di seguito indicata. </p>

<br/>

<table class='Modulo' name='Allegati' style='border: 1px solid grey'>
<tbody>
<tr class='Rigaintestazione'>
<td colspan='2'>
<p style='text-align: center;'>
<b>
      Elenco degli allegati
     </b>
<br/>
<span style='font-size:70%'>
<i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
</span>
</p>
</td>
</tr>
  <tr>
   <td>
    <input id="STU-EDI-INT_INT" name="STU-EDI-INT_INT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="number" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT_INT.checked()" name="NschedeAllegate" size="1"/>
     ulteriori intestatari del procedimento
    </p>
   </td>
  </tr>
<tr>
   <td style="vertical-align: top; width: 4%;">
<input id='ELABPROG_INT' name='ELABPROG_INT' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
      elaborati grafici dello stato di fatto e progetto
</p>
</td>
</tr>
</tbody>
</table>

{{ utils_sue.altri_allegati_edilizia() }}

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
 {{ utils.firma_hidden() }}
   <br/>
<p class='Modulo'>
<input id='SalvaModulo' name='SalvaModulo' style='height:30px;width:120px;' title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type='submit' value='Salva modulo'/>
</p>

<input type="hidden" dynamic_value="#Parametri_DestinazioneDuso.check_value(['residenziale']) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />
<input destinatario_amministrazione="getParameter('Ente')" sub_urn="#Parametri_DestinazioneDuso.check_value(['residenziale']) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="#Parametri_DestinazioneDuso.check_value(['residenziale']) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 
<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cELABPROG" name="GLOBO_allegato_cELABPROG" type="hidden" value="" obbligatorio="#ELABPROG_INT.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI2" name="GLOBO_allegato_cALTRI-ALLEGATI2" obbligatorio="(#ALTRI_ALLEGATI_FIRMA2.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI3" name="GLOBO_allegato_cALTRI-ALLEGATI3" obbligatorio="(#ALTRI_ALLEGATI_FIRMA3.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI4" name="GLOBO_allegato_cALTRI-ALLEGATI4" obbligatorio="(#ALTRI_ALLEGATI_FIRMA4.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
